
ctools - Feature #2313

csobsinfo: getter for pointing ra and dec information (for terminal use)

02/12/2018 03:56 PM - Specovius Andreas

Status: Closed Start date: 02/12/2018

Priority: Low Due date: 02/12/2018

Assigned To: Specovius Andreas % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: 1.6.0   

Description

Add getter for pointings right ascension and declination.

History

#1 - 02/12/2018 04:01 PM - Specovius Andreas

- Status changed from In Progress to Pull request

- Target version set to 1.6.0

- % Done changed from 90 to 100

Added ras() and decs() methods which return pointings ra and decs parameters.

Changes in my repo on branch 2313-csobsinfo-access-pointing-ra-dec.

#2 - 02/14/2018 05:34 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

http://www.tcpdf.org

